# 變更日誌

#### 2026-04-01

* 新增理財 API (Beta)

  雙幣投資端點用於結構化投資產品：

  公開端點：

  * `GET /api/v1/earn/dual/symbols` : 列出支援的交易對
  * `GET /api/v1/earn/dual/openProducts` : 依方向查詢活躍產品
  * `GET /api/v1/earn/dual/prices` : 取得收益率與可投資狀態
  * `GET /api/v1/earn/dual/index` : 即時結算指數價格
  * `GET /api/v1/earn/dual/deliveryPrices` : 歷史結算價格

  私有端點（需要讀取權限）：

  * `GET /api/v1/earn/dual/balances` : 取得理財雙幣帳戶餘額
  * `POST /api/v1/earn/dual/invests` : 批量查詢投資訂單
  * `GET /api/v1/earn/dual/records` : 取得分頁投資歷史記錄

  私有端點（需要理財權限）：

  * `POST /api/v1/earn/dual/invest` : 建立投資訂單
  * `DELETE /api/v1/earn/dual/invest` : 撤銷待處理的投資訂單
  * `POST /api/v1/earn/dual/collect` : 收穫已結算的收益

#### 2024-01-04

* 新增端點

  `GET /api/v1/market/klines`：查詢歷史 K 線資料。

#### 2023-08-20

* 新增端點

  `GET /api/v1/market/bookTickers`：查詢最佳市場價格與數量。

#### 2023-06-20

* 行情查詢端點支援永續合約。

#### 2022-11-24

* 新增端點

  `GET /api/v1/market/tickers`：查詢 24 小時滾動視窗價格變動統計。未指定交易對時請**謹慎**使用。
* 更新端點

  `GET /api/v1/market/depth`：上限調整為 1000


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://www.pionex.com/docs/api-docs/zh-hant/readme/change-log.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
